using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Control;

public partial class Component_FastSearch_FastSearch_CancelType : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        FastSearh fs = new FastSearh();
        CancelTypeDAL dal = new CancelTypeDAL();
        string keyword = Request.QueryString["searchTerm"];
        keyword = "";
        String s = fs.CreateSearchJSON(dal.GetList_FastSearchForOrder(keyword));
        Response.Write(s);
    }
}